@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
    min-width:0px;
}

body {
    font: 14px 'MavenProLight300', 'MavenProRegular', Geneva, Arial, Helvetica, sans-serif;
    color: #333;
    line-height: 20px;
}

h1, h2, h3, h4, h5, h6, h7, p {
    margin: 0px;
    padding: 5px 0px;
}

h1 {
    color: #333;
    font-size: 35px;
    font-weight: normal;
    line-height: 35px;
}
h2 {
    font-size: 25px;
    color: #EA7E00;
    font-weight: normal;
    line-height: 25px;
}
h2 a {
    color: #999;
}
h2 a:hover {
    color: #666;
}
h3 {
    font-size: 20px;
    line-height: 20px;
}

a {
    color: #4C95A5;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    border: 0px;
}

p{
    line-height: 20px;
}
/* NAVIGATION */

#menu {
    color: #2C2C2C;
    vertical-align:middle;
    font-size: 20px;
}

#navigation,
#navbar{
    background: url("/asset/images/navi-bg.png") 0 50% repeat-x transparent;
    height: 53px;
    border:0px;
}
#navigation .container {
    position:relative;
}
.navbar {
    border:0px;
}
#nav {
    overflow: hidden;
}

#nav, #nav ul {
	list-style: none;
	padding-left: 0px;
	margin: 0;
}

#nav li {
    float: left;
    font-size: 20px;
    height: 52px;
    background: url("/asset/images/navi-bonder.png") no-repeat scroll 0 0 transparent;
}

#nav li:last-child {
    border: none;
    margin-right: 2px;
}
#nav li:last-child a{
    background: url("/asset/images/navi-bonder.png") no-repeat scroll 100% 0 transparent;
    margin-right: 2px;
}

#nav a:link, #nav a:visited {
    color:#2C2C2C;
    text-decoration:none;
    border-bottom: 0px;
    padding: 0 25px;
    display: block;
    line-height: 53px;
}

#nav li.active, #nav li:hover {
    background: url("/asset/images/navi-bonder.png") no-repeat scroll 0 0 transparent;
    border-bottom: 2px solid #2C2C2C;
}

/* Nav drop downs */
#nav ul {
    position: absolute;
    left: -999em;
    z-index: 100;
}

#nav li:hover ul {
    left: auto;
    top: 36px;
    z-index: 1000;
}

#nav li ul li {
    list-style: none;
    background-color: #005DAC;
    float: none;
    border-bottom: 1px solid #80AED6;
}

#nav li ul li a {
    width: 130px;
}


/*Left hand side Sub Menu*/
#left-sub-navi .left-sub-navigation{
    margin-top: 0;
}

#left-sub-navi .left-sub-navigation li{
    padding: 15px 0;
    border-bottom: 1px solid #CCC;
}

#left-sub-navi .left-sub-navigation li.active{
    border-bottom: 2px solid #409ACD;
}

#left-sub-navi .left-sub-navigation li a:link, #left-sub-navi .left-sub-navigation li a:visited{
    font-size: 17px;
    color: #666;
    /*padding: 15px 0;*/
}

#left-sub-navi .left-sub-navigation li a{
    display:block;
}

#left-sub-navi .left-sub-navigation li.active a{
    color: #3F97CD;
}

/* IE 7 FIX */
#menu { z-index: 5000; position: relative; }
#nav ul { z-index: 4000; }
#nav ul li { z-index: 3000; }
#nav ul li ul { z-index: 2000; }
#nav ul li ul li { z-index: 1000; }
#nav ul li ul li a { z-index: 500; }
/*************/

#header {
    background: #FFF;
    height: 142px;
    position: relative;
    padding-top: 10px;
}
#header-border {
    width:100%;
    background-color:#EC9600;
    display:block;
    height:2px;

}
.header-container {
    position: relative;
}
#page {
    background-color: #FFF;
    padding: 20px 0 40px;
}

#left.wide {
    width: 960px;
}
#head {
    height: 23px;
}
/*
 * Search Page
 */

#search-results form {
    font-weight: bold;
}

#search-results div {
    padding: 10px 10px 10px 10px;
    border-top: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    margin: 10px 0px 10px 0px;
    background-color: #EEEEEE;
}

#search-results div span.keyword {
    font-style: italic;
}

#search-results ul li p {
    padding-left: 10px;
}

ul.search span.keyword {
    background-color: #FFFFAA;
}

/* Cart */
#header .cart {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px;
    width: 150px;
}

/*
 * Hax (don't look here)
 */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/*Contact Page*/
span.required{
    color: red;
}

/*Header*/
#slogan{
    padding-right: 80px;
    background: url("/asset/images/masterplumber-logo.png") 100% 50% no-repeat transparent;
    height: 70px;
    margin-top: 5px;
}

.header-block-content{
    width: 300px;
    display: block;
    font-size: 23px;
    padding: 5px 0;
}

.search-box{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 185px;

}

.search-box input{
    width: 185px;
    background: #FFF;
    height: 33px;
    margin: 0;
}

.search-box input#submit{
    background: url("/asset/images/search-bt.png") 50% 50% no-repeat transparent;
    position: absolute;
    top: 8px;
    right: 5px;
    width: 22px;
    height: 22px;
    display: block;
    border: none;
}

.join-left-image{
    float: right;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: right;
}

/*Slider Show*/
#slidershow{
    background-color: #5AACBF;
    height: 392px;
    top: -1px;
    min-width: 960px;
    overflow: hidden;
    position: relative;
    width:100%;
}
#slidershow-wrapper-bg{
    background: url("/asset/images/slidingshow-bg-top.jpg") no-repeat 50% 50% transparent;

    width: 960px;
    height: 390px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#slidershow-wrapper{
}

#slide-desc-wrapper{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

#slider-wrap{
    position: relative;
}
#slider-content{
    position: relative;
}
#slider img{
    width: 960px;
    height: 390px;
}

#slider .images{
    position: absolute;
    left: 0;
    top: 0;
    width: 960px;
    height: 390px;
    z-index: 9999;
}

#slider-bottom-bg{
    position: absolute;
    left: 0;
    bottom: 0;
    height: 18px;
    width: 100%;
    background-color: #B6E2EA;
    z-index: 99;
    border-bottom: 2px solid #DDD;
}

.caption{
    width: 485px;
    margin-top: 50px;
    padding: 0 10px;
}

#slidershow h2{
    color: #FFF;
    font-size: 48px;
    line-height: 48px;
}

#slidershow .caption p{
    color: #FFF;
    font-size: 16px;
}

.description{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
}

.prev, .next{
    position: absolute;
    top: 170px;
    z-index: 999;
    display: block;
    height: 38px;
    width: 38px;
    cursor: pointer;
}

.prev{
    left: -100px;
    background: url("/asset/images/slidingshow-pre-bt-b.png") no-repeat 50% 50% transparent;
}

.next{
    right: -100px;
    background: url("/asset/images/slidingshow-next-bt-b.png") no-repeat 50% 50% transparent;
}

.prev:hover{
    left: -100px;
    background: url("/asset/images/slidingshow-pre-bt.png") no-repeat 50% 50% transparent;
}

.next:hover{
    right: -100px;
    background: url("/asset/images/slidingshow-next-bt.png") no-repeat 50% 50% transparent;
}

#left-bg{
    background: url("/asset/images/slidingshow-left.png") repeat-y scroll 100% 100% transparent;
    display: block;
    height: 390px;
    left: -320px;
    position: absolute;
    top: 0;
    width: 330px;
}
#right-bg{
    background: url("/asset/images/slidingshow-right.png") repeat-y 0 0 transparent;
    display: block;
    height: 390px;
    right: -470px;
    position: absolute;
    top: 0;
    width: 480px;
}

.slide-readmore{
    background: url("/asset/images/slider-readmore-bg.png") no-repeat 0 0 transparent;
    color: #FFF;
    text-decoration: none;
    height: 46px;
    width: auto;
    line-height: 46px;
    display: block;
    padding-left: 10px;
    margin-top: 10px;
}

.slide-readmore:hover{
    text-decoration: none;
    color: #FFF;
}

.bg_img{
    width:100%;
    height:100%;
}

/*blocks*/
#home-blocks{
    margin-top: 20px;
}

.case-block-title {

}

.block-links{
    background: url("/asset/images/c2a-01.png") repeat-x 50% 50% transparent;
    display: block;
    width: 218px;
    height: 57px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height: 57px;

    font-size: 18px;
    text-decoration: none;
    color: #FFF;
    font-weight: normal;
    padding-left: 15px;
}

.block-links:hover{
    background: url("/asset/images/c2a-02.png") repeat-x 50% 50% transparent;
    font-size: 18px;
    text-decoration: none;
    color: #FFF;
    font-weight: normal;
}

.block-title{
    background: url("/asset/images/c2a-arrow-b.png") no-repeat 97% 50% transparent;

    width: 200px;
    height: 57px;
    display: block;
}

.block-title:hover{
    background: url("/asset/images/c2a-arrow.png") no-repeat 95% 50% transparent;
}

.block-content{
    margin-top: 10px;
    display: block;
    position: relative;
}

.block-content a{
    font-weight: bold;
    text-decoration: none;
    color: #000;
    font-size: 14px;
}
.block-content a:hover{
    text-decoration: underline;
}
/*News Letter*/
#join-newsletter{
    background-color: #F3F3F3;
    padding: 40px 0;
}

#join .newsletter{
    background: #FFF;
    margin-top: 12px;
    -webkit-box-shadow: 0px 0px 3px 3px #CCC;
    box-shadow: 0px 0px 3px 3px #CCC;
    height: 56px;
    width: 420px;
    float: right;
    text-decoration: none;

}

.newsleter a, .newsleter a:hover{
    text-decoration: none;
}

.newsleter a{
    width: 100%;
    display: block;
}

.join-bt{
    background: url("/asset/images/join-bt.png") repeat-x 50% 50% transparent;
    height: 33px;
    width: 125px;
    line-height: 33px;
    text-align: center;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: block;
    float: right;
    color: #FFF;
    margin: 12px 20px;
}

.join-bt:hover{

}

.join-title{
    padding: 20px;
    line-height: 56px;
}

/*footer*/

#foot {
    background-color: #FFFFFF;
    color: #252525;
    font-size: 13px;
    padding: 30px 0;
}
#foot #footleft {
    float: left;
}
#foot #footright {
    float: right;
    text-align: right;
}
#foot a{
    color: #252525;
}
#footer-wrapper{
    position: relative;
}
#footer-people{
    position: absolute;
    bottom: -30px;
    left: -330px;
    /*left: -235px;*/
}

/*Contact*/

#home-containt #right p{
    font-size: 17px;
}
#page #contact-wrapper.columns.two #contact-text{
    width: 220px;
}

#page #contact-wrapper.columns.two #contact-map{
    width: 380px;
    margin-top: 10px;
}

#page #contact-wrapper.columns.two #contact-form{
    width: 300px;
    margin-top: 0;
}

#contact-form form dl.zend_form{
    margin: 0;
}


/*Left Column*/
#service-nav{
    list-style: none;
    padding: 0;
}

#service-nav .active{

}


/*Right Blocks*/
.right-block-title{
    background: url("/asset/images/c2a-arrow-b.png") no-repeat 95% 50% transparent;

    width: 200px;
    height: 40px;
    display: block;
}

.right-block-links{
    background: url("/asset/images/c2a-01.png") repeat-x 50% 50% transparent;
    display: block;
    width: 205px;
    height: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height: 40px;

    font-size: 20px;
    text-decoration: none;
    color: #FFF;
    font-weight: normal;
    padding-left: 15px;
}

.right-block-links:hover{
    background: url("/asset/images/c2a-02.png") repeat-x 50% 50% transparent;
    font-size: 20px;
    text-decoration: none;
    color: #FFF;
    font-weight: normal;
}

.right-block-title:hover{
    background: url("/asset/images/c2a-arrow.png") no-repeat 95% 50% transparent;
}

/*Content Pages*/

#content-top{
    background-color: #5AACBF;
    height: 83px;
    top: -1px;
    min-width: 960px;
    overflow: hidden;
    position: relative;
    width: 100%;
    border-bottom: 4px solid #DDD;

/*    width: 100%;*/
}
#content-top-bg{
    background: url("/asset/images/slidingshow-bg-top.jpg") no-repeat 50% 50% transparent;

    height: 83px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#content-top-left-bg{
    background: url("/asset/images/slidingshow-left.png") repeat-y scroll 50% 50% transparent;
    display: block;
    height: 83px;
    left: -320px;
    position: absolute;
    top: 0;
    width: 330px;
}
#content-top-right-bg{
    background: url("/asset/images/slidingshow-right.png") repeat-y 50% 50% transparent;
    display: block;
    height: 83px;
    right: -470px;
    position: absolute;
    top: 0;
    width: 480px;
}

#content-top h1{
    color: #FFFFFF;
    font: 40px/83px Arial,Verdan;
/*    padding: 0 20px;*/
    padding:0px;
}

#banner-image{
    margin-bottom: 30px;
}

#banner-image img{
    padding: 9px;
    border: 1px dotted #327CA4;
}

.right-block-content a{
    color: #101010;
    font-weight: bold;
}

#right_content a{
    color: #327CA1;
}

#right_content img{
    padding: 10px;
    border: 1px dotted #6CB4C9;
    margin: 10px;
}

#right_content p{
    line-height: 20px;
}

.right-block-links{
    cursor: pointer;
}

.contact-phone{
    float: right;
    text-align: right;
    color: #FFFFFF;
    font: 40px/83px Arial,Verdan;
    padding: 0 20px;
}

.contact-h1{
    float: left;
}

.text td{
    padding-left:10px;
}

/*Bootstrapping and Responsive*/

.navbar {
    margin-bottom:0px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover,.navbar-default {
 background-color:transparent;
}

#nav li:last-child {
    margin-right:0px;
}

.navbar-collapse {
    padding:0px;
}

.navbar-default .navbar-toggle {
    background:url("/asset/images/c2a-01.png") repeat-x 50% 50% rgba(0, 0, 0, 0);
    border:0px;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color:#fff;
}

#compProjects a,
#compProjects h2 {
    color: rgb(234, 126, 0);
    font-size: 19px;
    line-height: 32px;
}

#compProjects ul {
    list-style:none;
}

#compProjects ul li {
    float:left;
    width:48%;
    min-height:297px;
}

#right_content #compProjects ul li img {
    width:100% !important;
    margin:0px!important;
    border:0px!important;
}

#contact-map {
    margin-top:20px;
}

#homeNumber {
    margin-top:10px;
}
#homeNumber div {
    text-align:center;
}#homeNumber div a {
   font:28px/60px Arial,Verdan;
    padding-left:0px;
}#homeNumber div a span {
    background:url(../images/phone_icon2.png) no-repeat top left;
    background-size: 30px 30px;
    padding-left:35px;
}


@media (min-width: 1200px){
  .container{
    max-width:960px;
  }
    #left.wide {
        width:auto;
    }
}

@media (min-width: 767px){
    .mobAnchorMemnu {
        display:none;
    }
    #left_sub_menu_main {
        display:block;
    }
    #left_sub_menu_device {
        display:none;
    }
}

@media (max-width: 991px){
    .container,
    #slidershow,
    #slidershow-wrapper-bg,
    #slider .images,
    .bg_img{
        width:100%!important;
    }
    #slidershow {
        min-width:0px;
    }
    #nav a:link, #nav a:visited{
    padding:0px 21px;
    }
    #header img {
        width:40%;
    }
    #content-top {
        min-width:0px;
    }
    #content-top-bg {
        background:transparent;
    }
    #content-top h1 {
        font-size:25px/83px Arial,Verdan;
        padding:0px;
    }
    #navbar-collapse,
    .navbar-collapse{
        padding:0px;
    }
    .block-links {
        width:100%;
        margin-bottom:10px;
    }
    .block-title {
        width:auto;
    }
    #join .newsleter {
        width:335px;
    }
    .contentImg img {
        width:90%;
    }
    .callout-block,
    .callout-block img{
        width:100%;
    }

    .search-top {
        margin-top:40px;
    }
    #right_content img {
        width:50%!important;
        height:auto!important;
        margin:10px 0px!important;
    }
    #right_content table img {
        width:100%!important;
    }
    #content-top h1 {
        float:left;
        clear:none;
    }
}

@media (max-width: 767px){
    #header {
        padding:10px 15px 20px 15px;
        height:auto;
    }
    .header-block-content {
        width:100%;
    }
    #slogan a span p {
        font-size:18px;
    }
    .nav > li {
        width:100%;
        clear:both;
    }
    #nav li {
        font-size:14px;
    }
    #nav li:last-child a {
        background:transparent;
    }
    .navbar-collapse.in {
        overflow-y:visible;
    }
    .navbar-collapse {
        border:0px;
        background-color:#ddd;
        z-index: 10000000;
        position: relative;
        background-color: #F0F8FF;
    }
    #nav {
     overflow:visible;
    }
    #nav li.active, #nav li:hover,
    #nav li{
        background-image:none;
        background-color:transparent;
    }
    #page {
        padding-top:0px;
    }
    #right {
        margin-top:15px;
    }
    #header .join-left-image {
        margin:0px;
        clear:none;
        width:52%;
    }
    .search-top {
        margin-top:20px;
    }
    #content-top-left-bg,
    #content-top-right-bg{
        background-color:transparent;
        background-image:none;
    }

    #compProjects ul {
        padding:0px;
    }
    #compProjects ul li {
        min-height:253px;
        border-bottom:0px;
    }
    #compProjects a,
    #compProjects h2 {
        color: rgb(234, 126, 0);
        font-size: 18px;
        line-height: 30px;
    }
    .mobAnchorMemnu {
        display:block;
    }
    #left_sub_menu_main {
        display:none;
    }
    #left_sub_menu_device {
        float:left;
        clear:both;
    }
    #content-top h1 {
        font:25px/50px Arial,Verdan;
    }
    .contact-phone {
      font-size: 26px;
      line-height: 49px;
    }
    #content-top-bg,
    #content-top {
        height:50px;
    }
}

@media (min-width: 631px) {
     #homeNumber,
    .contact-phone.device{
        display:none;
     }
    .contact-phone {
        display:block;
    }
}

@media (max-width: 630px) {
    form dl.zend_form dd input,
    form dl.zend_form dd select,
    form dl.zend_form dd textarea,
    form dl.zend_form dd{
        width:100%!important;
    }
    .contentImg img {
        width:100%;
    }
    #compProjects ul li {
          float: left;
          width: 49%;
          min-height: 156px;
          border-bottom: 0px;
    }
    #slidershow,
    .contact-phone{
        display:none;
    }
    .contact-phone.device {
        display:block;
    }
    .contact-phone.device a {
        color:#fff;
    }
}

@media (max-width: 480px){

    #header img.logo {
        width:48%;
    }
    #slidershow .caption {
        margin-top:0px;
    }
    #slidershow h2{
        font-size:15pt;
        line-height:19px;
    }
    #slidershow .caption,
    #slidershow .description{
        width:100%;
    }
    #compProjects ul li p:first-child,
    #compProjects ul li h2:first-child,
    #compProjects ul li span:first-child {
        display:none;
    }
    #compProjects ul li {
          float: left;
          width: 49%;
          min-height: 176px;
          border-bottom: 0px;
    }
    #join .newsletter {
        margin-top:36px;
    }
    #content-top h1 {
        font:20px/50px Arial,Verdan;

    }
    .contact-phone {
      font-size: 20px;
      line-height: 49px;
    }
    #content-top-bg,
    #content-top {
        height:50px;
    }
    #slogan {
        padding-right:105px;
    }
}

@media (max-width: 420px){
    #join .newsletter {
        width:300px;
    }
    .join-title {
        padding:20px 0px;
    }
    .search-top {
        margin-top:10px;
    }
    .search-top,
    .search-top input[type="text"]{

        width:100px;
    }
}

@media (max-width: 360px){
    #header {
        padding:10px;
    }
    #content-top h1 {
        font:15px/50px Arial,Verdan;

    }
    .contact-phone {
      font-size: 15px;
      line-height: 49px;
    }
    #content-top-bg,
    #content-top {
        height:50px;
    }
}


